name: starcines
description: A new Flutter application.

dependencies:
  flutter:
    sdk: flutter

  # The following adds the Cupertino Icons font to your application.
  # Use with the CupertinoIcons class for iOS style icons.
  cupertino_icons: ^0.1.2
  cached_network_image: "^0.4.1"
  http: "^0.11.3+16"
  flutter_youtube: "^1.1.1"
  url_launcher: ^3.0.3
  firebase_messaging: ^1.0.4
  shared_preferences: ^0.4.0
  flutter_spinkit: ^2.0.1
  flutter_swiper: ^1.0.6

dev_dependencies:
  flutter_test:
    sdk: flutter


# For information on the generic Dart part of this file, see the
# following page: https://www.dartlang.org/tools/pub/pubspec

# The following section is specific to Flutter.
flutter:

  # The following line ensures that the Material Icons font is
  # included with your application, so that you can use the icons in
  # the material Icons class.
  uses-material-design: true

  # To add assets to your application, add an assets section, like this:
  assets:
    - images/tickets.png
    - images/menu.png
    - images/maximize.png
    - images/minimize.png
    - images/ticket.png
    - images/heart.png
    - images/share.png
    - images/playbutton.png
    - images/cover.jpg
    - images/videoplayer.png
    - images/command.png
    - images/dashboard.png
    - images/movie.png
    - images/television.png
    - images/ticketb.png
    - images/videocamera.png
    - images/facebook.png
    - images/googleplus.png
    - images/user.png
    - images/signin.png


  fonts:
    - family: Anton
      fonts:
        - asset: fonts/Anton-Regular.ttf

    - family: MPlus
      fonts:
        - asset: fonts/MPLUSRounded1c-Light.ttf

